<!DOCTYPE html>
<html>
    <head>
        <title>HTML</title>
        <meta name="author" content="Victor">
        <meta charset="UTF-8">
    </head>
    <body style="background-color: aqua">
    <h1>HTML!!</h1>
<hr>
        <a href=”https://moodle.ieseljust.com/”>LINK MOODLE</a>
<br>
        <a href="https://https://desarrolladoresweb.org/">LINK DESARROLLADORS</a>
   
<br>
        <a href="http://www.educacionyfp.gob.es/">LINK EDUCACIO</a>
<hr>
        <h3><em><u>RECURSOS</u></em></h3>
        <a href="../DOCS/Untitled%201.odt">Obrir ODT</a>
        <br>
        <a href="../DOCS/Untitled%201.pdf">Obrir PDF</a>
        <br>
        <a href="../DOCS/DOCS.zip">Obrir ZIP</a>
<hr>
        Victor 2SMXB,<a href="https://mail.google.com">victorpoo23@gmail.com</a>
        <hr>
        <a href="llistes.html">Link seguent</a>
        <a href="index.html">Tornar al principi</a>
    </body>
</html>